priba_tujak - Feature #984

Obracun
12/16/2020 07:03 PM - Niraj Bhatt

Status: In Progress Start date: 12/02/0031
Priority: Normal Due date: 12/31/2021
Assignee: 984 % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
ID: 389 Team_id:

Training Video: org_id: 88

Shift: General branch_id: 282
TaskType: Periodic sv_groupid:

Start_timestamp: Reviewer_id:

End_timestamp: Rating_DateTime:
ActualEnd_Timestam QL_ID: 0

p:

ActualStart_Timesta Ql_expected_score:

mp:

ActualDuration: Ql_actual_score:
Supervisor_ld: reassighed_to_sv:

Rating: 0.00 location_id:

Shift_StartTime: no_of_crew_used:
Shift_EndTime: Frequency:

Location: shift_time_type:

Area: is_issue_log: No
Actual_ShiftStartTim pro_site:

e:

Actual_ShiftEndTime:

Description

History

#1 - 12/16/2020 01:33 PM - Niraj Bhatt
- Assignee set to 984

#2 - 01/26/2021 05:50 PM - JozZe Bartol

- Status changed from New to In Progress

Starting Work

#3 - 01/26/2021 06:59 PM - JozZe Bartol
Still working

#4 - 01/28/2021 01:21 PM - Joze Bartol
Starting Work

#5 - 01/28/2021 04:58 PM - Joze Bartol
Still working

12/21/2025

1/6




#6 - 02/04/2021 01:50 PM - JozZe Bartol
Starting Work

#7 - 02/04/2021 06:43 PM - JozZe Bartol
Still working

#8 - 02/09/2021 04:47 PM - Joze Bartol
Starting Work

#9 - 02/09/2021 06:01 PM - Joze Bartol
Still working

#10 - 02/11/2021 04:06 PM - Joze Bartol
Starting Work

#11 - 02/11/2021 06:06 PM - Joze Bartol
Still working

#12 - 02/15/2021 06:12 PM - Joze Bartol
Starting Work

#13 - 02/15/2021 07:45 PM - Joze Bartol
Still working

#14 - 02/16/2021 03:14 PM - Joze Bartol
Starting Work

#15 - 02/16/2021 04:43 PM - Joze Bartol
Still working

#16 - 02/23/2021 12:58 PM - Joze Bartol
Starting Work

#17 - 02/23/2021 05:46 PM - Joze Bartol
Starting Work

#18 - 02/23/2021 05:46 PM - Joze Bartol
Still working

#19 - 03/03/2021 04:39 PM - Joze Bartol
Starting Work

#20 - 03/03/2021 07:42 PM - Joze Bartol
Still working

#21 - 03/08/2021 05:11 PM - Joze Bartol
Starting Work

#22 - 03/08/2021 06:37 PM - Joze Bartol
Still working

#23 - 03/10/2021 03:23 PM - Joze Bartol
Starting Work

#24 - 03/10/2021 05:13 PM - Joze Bartol
Still working
#25 - 03/16/2021 03:41 PM - Joze Bartol
Starting Work

#26 - 03/16/2021 06:21 PM - Joze Bartol
Still working

#27 - 03/19/2021 02:19 PM - Joze Bartol
Starting Work

#28 - 03/19/2021 07:03 PM - Joze Bartol
Still working

#29 - 03/22/2021 03:56 PM - Joze Bartol
Starting Work

#30 - 03/22/2021 07:07 PM - Joze Bartol
Still working

#31 - 03/25/2021 03:42 PM - Joze Bartol
Starting Work

#32 - 03/25/2021 06:21 PM - Joze Bartol
Still working

#33 - 03/29/2021 04:34 PM - Joze Bartol
Starting Work

#34 - 03/29/2021 05:28 PM - Joze Bartol
Still working

#35 - 04/08/2021 03:17 PM - Joze Bartol
Starting Work

#36 - 04/08/2021 04:43 PM - Joze Bartol
Still working

#37 - 04/14/2021 01:55 PM - Joze Bartol
Starting Work

#38 - 04/14/2021 03:00 PM - Joze Bartol
Still working

#39 - 04/16/2021 02:58 PM - Joze Bartol
Starting Work

#40 - 04/16/2021 04:34 PM - Joze Bartol
Still working

#41 - 04/23/2021 12:00 PM - Joze Bartol
Starting Work

#42 - 04/23/2021 12:59 PM - Joze Bartol
Still working

#43 - 04/28/2021 01:47 PM - Joze Bartol
Starting Work
#44 - 04/28/2021 03:55 PM - Joze Bartol
Still working

#45 - 05/04/2021 01:13 PM - Joze Bartol
Starting Work

#46 - 05/04/2021 02:15 PM - Joze Bartol
Still working

#47 - 05/07/2021 02:50 PM - Joze Bartol
Starting Work

#48 - 05/07/2021 03:40 PM - Joze Bartol
Still working

#49 - 05/12/2021 03:23 PM - Joze Bartol
Starting Work

#50 - 05/12/2021 05:24 PM - Joze Bartol
Still working

#51 - 05/18/2021 12:05 PM - Joze Bartol
Starting Work

#52 - 05/18/2021 03:08 PM - Joze Bartol
Still working

#53 - 05/24/2021 02:37 PM - Joze Bartol
Starting Work

#54 - 05/24/2021 07:35 PM - Joze Bartol
Still working

#55 - 05/24/2021 07:35 PM - Joze Bartol
Still working

#56 - 06/07/2021 12:37 PM - Joze Bartol
Starting Work

#57 - 06/07/2021 02:58 PM - Joze Bartol
Still working

#58 - 06/18/2021 12:16 PM - Joze Bartol
Starting Work

#59 - 06/18/2021 01:19 PM - Joze Bartol
Still working

#60 - 07/30/2021 01:45 PM - Joze Bartol
Starting Work

#61 - 07/30/2021 03:01 PM - Joze Bartol
Still working

#62 - 09/21/2021 01:52 PM - Joze Bartol
Starting Work
#63 - 09/21/2021 03:30 PM - Joze Bartol
Still working

#64 - 09/30/2021 04:52 PM - Joze Bartol
Starting Work

#65 - 09/30/2021 06:45 PM - Joze Bartol
Still working

#66 - 10/19/2021 04:53 PM - Joze Bartol
Starting Work

#67 - 10/19/2021 05:47 PM - Joze Bartol
Still working

#68 - 10/26/2021 02:53 PM - Joze Bartol
Starting Work

#69 - 10/26/2021 03:32 PM - Joze Bartol
Still working

#70 - 10/27/2021 02:28 PM - Joze Bartol
Starting Work

#71 - 10/27/2021 03:14 PM - Joze Bartol
Still working

#72 - 11/02/2021 04:29 PM - Joze Bartol
Starting Work

#73 - 11/02/2021 07:28 PM - Joze Bartol
Starting Work

#74 - 11/02/2021 07:28 PM - Joze Bartol
Still working

#75 - 11/17/2021 05:25 PM - Joze Bartol
Starting Work

#76 - 11/17/2021 07:15 PM - Joze Bartol
Still working

#77 - 11/19/2021 04:24 PM - Joze Bartol
Starting Work

#78 - 11/19/2021 06:21 PM - Joze Bartol
Still working

#79 - 11/22/2021 01:40 PM - Joze Bartol
Starting Work

#80 - 11/22/2021 03:49 PM - Joze Bartol
Still working

#81 - 11/24/2021 03:53 PM - Joze Bartol
Starting Work
#82 - 11/24/2021 04:36 PM - Joze Bartol
Still working
